/*-----bootstrap css reset-----*/
@charset "utf-8";article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{margin:0.67em 0;font-size:2em;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{height:0;-moz-box-sizing:content-box;box-sizing:content-box;}mark{color:#000;background:#ff0;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{padding:0.35em 0.625em 0.75em;margin:0 2px;border:1px solid #c0c0c0;}legend{padding:0;border:0;}table{border-collapse:collapse;border-spacing:0;}html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0,0,0,0);}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.428571429;color:#333333;background-color:#ffffff;}img{vertical-align:middle;}p{margin:0;padding:0;}.clearfix{font-size:0;clear:both;}.clearfix:before,.clearfix:after{display:table;content:" ";}.clearfix:after{clear:both;}.pull-right{float:right !important;}.pull-left{float:left !important;}.hide{display:none !important;}.show{display:block !important;}.invisible{visibility:hidden;}.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}.pagination > li{display:inline;}.pagination > li > a,.pagination > li > span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.428571429;text-decoration:none;background-color:#ffffff;border:1px solid #dddddd;}.pagination > li:first-child > a,.pagination > li:first-child > span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}.pagination > li:last-child > a,.pagination > li:last-child > span{border-top-right-radius:4px;border-bottom-right-radius:4px;}.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus{background-color:#eeeeee;}.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{z-index:2;color:#ffffff;cursor:default;background-color:#428bca;border-color:#428bca;}.pagination > .disabled > span,.pagination > .disabled > a,.pagination > .disabled > a:hover,.pagination > .disabled > a:focus{color:#999999;cursor:not-allowed;background-color:#ffffff;border-color:#dddddd;}

/*-----diy css reset-----*/
*,*:before,*:after {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
body,button, input, select, textarea, h1, h2, h3, h4, h5, h6 { font-family:Microsoft YaHei,'宋体' , Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;}
ul, li { list-style:none; margin:0; padding:0;}

/*-----自定义页面样式-----*/
body {background:url(bodyBg.jpg) repeat-x #fff; color:#505050; font-size:12px;}
a { color:#505050; text-decoration:none;}
a:hover { color:#000; }

.modal-dialog { width:650px;}
.modal-dialog img { max-width:100%;}

.bootbox_iframe { width:100%; height:400px;}

/*=====首页及公共部分	宽度1002px=====*/

.fullWidth { width:990px; margin:0 auto;}
.readyBox { display:none; }

/*-----header-----*/ 
.top { background:url(topBg.png); height:126px; position:relative;}
	.logo { background:url(logo.gif) no-repeat; width:500px; height:83px; position:absolute; left:0; top:0;}
	.topphone { background:url(topphone.png) no-repeat; width:377px; height:83px; position:absolute; right:15px; top:0;}

.flashdiv { height:370px; background:#fff; padding:10px;}
	#slider { width:100%; height:100%; position:relative;}

/*-----index-----*/

.bodyBox { min-height:429px; margin-top:14px;}

	.indexBox1 { width:601px; height:629px;float:left; position:relative}
	
		.index_info { background:url(gsjjBg.png) no-repeat; width:601px; height:246px; position:relative;}
			.index_info_text { width:370px; height:173px; position:absolute; left:232px; top:54px; font-size:12px; line-height:20px;}
		.index_product_title { background:url(cpzsBg.png) no-repeat; height:38px; position:relative;}
		.index_product_title a { display:block; width:100px; height:30px; position:absolute; top:5px; right:10px;}
		
		.index_products { height:350px; padding:0 16px; margin:20px 0; overflow:hidden; position:relative; width:100%;}
			#piclist{overflow:hidden;}
			#piclist ul li{float:left; padding:1px 0;}
			#piclist ul li img{display:block;}
		.index_products a { display:block; width:160px; height:180px; float:left; margin-left:24px; _margin-left:12px; text-decoration:none;}
		.index_products a div { width:154px; height:120px; overflow:hidden;border:#999 1px solid; padding:1px;}
		.index_products a div img {  max-width:100%; _width:100%; height:100%; }
		.index_products a p { height:32px; line-height:32px; text-align:center; margin-top:4px;}

	.indexBox2 { width:379px; height:629px;float:left; position:relative; overflow:hidden;}
	
		.index_rptjs { background:url(rptjsBg.jpg) no-repeat; height:58px;}
		.index_rptjs_table { margin:2px 20px 0 10px;}
		.index_rptjs_table td, .index_rptjs_table th { padding:3px 0px 3px 4px !important; line-height:18px !important;}
		.index_rptjs_table th { line-height:30px !important;}
		
		.index_lxwm { background:url(lxwmBg.jpg) no-repeat; height:230px; position:relative;}
			.index_lxwm_text { position:absolute; left:20px; top:70px;}
			.index_lxwm_text p { line-height:30px; font-size:13px;}
		
		

	

/*-----footer-----*/

footer { background:url(bodyBg.jpg) 0 -160px repeat-x; height:120px; line-height:26px; margin-top:20px; padding:30px 0;}
footer .footer_text {  text-align:center; color:#fff; line-height:30px;}
footer .footer_text a { color:#fff;}





/*-----list-----*/

.mainBox { min-height:600px; _height:600px; position:relative;}

	.listLeft { width:226px; position:absolute; left:0; top:0; min-height:200px; height:100%;}
		.leftTop { height:86px; line-height:86px; text-indent:37px;}
		.leftlist { padding:0 20px;}
		.leftlist a { display:block; border-bottom:#ccc 1px solid; background:url(listdot2.png) 2px 6px no-repeat #fff; text-indent:62px; height:30px; line-height:30px; font-size:13px;}
		.leftlist a:hover { color:#fff; background:url(listdot2hover.png) 3px 6px no-repeat #4b8a13; text-decoration:none;}
		.leftPhone { width:220px; background:url(listTitle.png) 0 -23px; no-repeat #fff; height:42px; line-height:42px; margin-top:20px; text-indent:37px;}
		.leftinfo { margin-top:10px; padding:10px; font-size:14px; line-height:34px;}
		
	
	.listRight { width:790px; padding:70px 10px 20px 0; float:right; position:relative;}
		.now_title { height:64px; line-height:64px; position:absolute; top:12px; left:15px; font-size:24px; font-weight:bold; color:#666;  font-family:'楷体','宋体';}
		.position { height:64px; line-height:64px; position:absolute; top:15px; right:10px;}
		.lxwmtext { text-indent:30px;}
		.lxwmtext p { font-size:14px; line-height:36px;}




.listLink { padding:0 3em 1em 3em; position:relative; position:relative;}
.listLink a { display:block;  height:4em; line-height:4em; background:url(listicon.png) 0.2em 1.7em no-repeat; font-size:13px; text-indent:1em; border-bottom:#474747 1px dashed; color:#474747; overflow:hidden; text-decoration:none;}
.listLink a span { float:right; color:#999; font-size:12px;}

.listImgLink {padding:0 1em 1em 1em; position:relative;}
.listImgLink a { display:block; float:left; width:230px; height:220px; margin-bottom:30px; margin-left:10px; *margin-left:5px; _margin-left:5px; border:#ccc 1px solid; padding:5px;}
.listImgLink a div { width:100%; height:180px; overflow:hidden;}
.listImgLink img { width:100%; height:100%;}
.listImgLink h4 { text-align:center; font-size:14px; font-weight:normal; line-height:30px; height:30px; overflow:hidden; margin:0; padding:0;}
.listImgLink p { font-size:12px; color:#999;}

.listImgLinkLit {padding:0 1em 1em 1em; position:relative;}
.listImgLinkLit a { display:block; height:185px; width:100%; margin-bottom:10px; margin-left:10px; *margin-left:5px; _margin-left:5px; border:#ccc 1px solid; padding:5px;}
.listImgLinkLit a div { width:40%; height:180px; overflow:hidden; float:left;}
.listImgLinkLit img { width:100%;}
.listImgLinkLit h4 {   font-size:14px; font-weight:normal; line-height:30px; height:30px; overflow:hidden; margin:0 10px; padding:0; float:left; width:50%;}
.listImgLinkLit p {width:auto; font-size:12px; color:#999; float:left; margin:10px; width:50%;}
	
.listText { margin:0 auto; font-size:14px; line-height:24px; position:relative; padding:1em;}

.listText img { max-width:100%; margin:5px;}


	.introimg a img { margin:5px; padding:5px; border:#999 1px solid;}
	.listDg { width:92%; margin:0 auto; margin-top:20px; padding-right:300px;}
	.listDg .form-group { position:relative;}
	.listDg .form-group .n-top { bottom:65%;}
		#preview { width:240px; position:absolute; right:40px; top:0px;}
		#preview img { max-height:650px; max-width:240px; padding:5px; border:#999 1px solid; }
		#uselect {}
			.litflag { width:50px;}

/*=====分页页码-自定义颜色=====*/
.pagination {text-align:center; overflow:hidden;padding:0 2em 0em 2em; position:relative; float:right;}
.pagination li, .pagination li a { _display:inline-block; _display:inline; }
.pagination .active a { background:#666; border:1px solid #666;}
.pagination .active a:hover { background:#666; border:1px solid #666;}




/*-----article-----*/
.article_title { text-align:center;}
.article_title { width:100%; display:block; line-height:1.5em; overflow:visible; font-size:22px; text-shadow:#f3f3f3 1px 1px 0px, #b2b2b2 1px 2px 0}
.article_info { text-align:center;}

.article_body { padding:1em; min-height:10em; font-size:14px; min-height:400px;}
.article_body img { border:#ccc 1px solid; padding:4px; background:#fff; margin:1%; max-width:95%;}
.article_body p { line-height:1.8em; margin:1.9em 0;}

#bdshare { float:right;padding:1em;}
#bdshare a { text-decoration:none; border:none;}

.linkarticle { margin:10px 0;padding:1em;}
.linkarticeTitle {display:block; height:24px; line-height:24px; text-align:left;padding:1em;}
.linkarticle a { display:block; width:47%; float:left; margin:0 1%; padding:0; line-height:28px; height:28px; overflow:hidden; border-bottom:1px dashed #999999;}

.linkprenext { display:block; margin-top:20px;padding:1em;}
.linkprenext p { display:block; height:18px; line-height:18px; text-align:left;}






/*=====百度地图、留言本=====*/

.messageBox { min-width:400px; _width:400px; min-height:400px; _height:400px; padding:0 0.5em 1em 0.5em; width:96%; margin:20px auto;background:url(messageBoxLine.png) -3em bottom repeat-x #efefef; position:relative;}
	.mBoxTop { height:7px; background:url(messageBoxLine.png) 3em top repeat-x #fff; margin-bottom:1em;}
	.messageBox label.merror { font-size:1em; float:right; color:#b94a48; border:none; width:49%; height:1em; line-height:1em; text-align:right; overflow:hidden; padding:0; margin:0;}
	
	.mFullLine, .mHalfLine { padding:1%; font-size:1em;  float:left;}
		.mBoxText, .mBoxArea { margin:0; padding:0.5em;}
		.mBoxArea { height:10em;}
	.mFullLine { width:100%; position:relative;}
	.mHalfLine { width:50%; position:relative;}
	.mBoxText, .mBoxArea { width:100%;}

	/*控制百度地图中错位元素，节省css*/
#lxwmMap {margin:20px auto; height:500px; border:#ccc 4px solid; background:#fff; width:96%;}
#lxwmMap input { padding:0px; margin:0px;}



/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}


/*! nice Validator 0.5.0
 * (c) 2012-2013 Jony Zhang <zj86@live.cn>, MIT Licensed
 * http://niceue.com/validator/
 */
.n-inline-block,.n-validator input,.n-validator select,.n-validator textarea,.msg-wrap,.n-icon,.n-msg{display:inline-block;*display:inline;*zoom:1}
.msg-wrap{position:relative;white-space:nowrap}
.msg-wrap,.n-icon,.n-msg{vertical-align:top}
.msg-box{*zoom:1}
.n-arrow{position:absolute;overflow:hidden;}
.n-arrow b,.n-arrow i{position:absolute;left:0;top:0;border:0;margin:0;padding:0;overflow:hidden;font-weight:400;font-style:normal;font-size:12px;line-height:14px;_line-height:15px;font-family:sans-serif !important}
.n-arrow i{text-shadow:none}
.n-icon{width:16px;height:16px;overflow:hidden;background-repeat:no-repeat}
.n-msg{line-height:16px;margin-left:2px;margin-top:-1px;margin-top:0\9;*padding-top:2px;_padding-top:0;font-size:12px;font-family:tahoma}
.n-invald,.n-error{color:#c33}
.n-ok{color:#390}
.n-tip,.n-loading{color:#808080}
.n-error .n-icon{background-position:0 0}
.n-ok .n-icon{background-position:-16px 0}
.n-tip .n-icon{background-position:-32px 0}
.n-loading .n-icon{background:url("loading.gif") 0 center no-repeat !important}
.n-top .n-arrow,.n-bottom .n-arrow{height:6px;width:12px;left:8px}
.n-left .n-arrow,.n-right .n-arrow{width:6px;height:12px;top:6px}
.n-top,.n-right,.n-bottom,.n-left{display:inline;font-size:0;font-size:0;line-height:0;vertical-align:top;outline:0}
.n-top{bottom:95%; right:15px;}
.n-top .msg-wrap{margin-bottom:6px}
.n-top .n-arrow{bottom:-6px;}
.n-top .n-arrow b{top:-6px}
.n-top .n-arrow i{top:-7px}
.n-bottom{vertical-align:bottom;top:100%;_top:auto;}
.n-bottom .msg-wrap{margin-top:6px}
.n-bottom .n-arrow{top:-6px;}
.n-bottom .n-arrow b{top:-1px}
.n-bottom .n-arrow i{top:0}
.n-left{font-size:12px;}
.n-left .msg-wrap{right:100%;margin-right:6px}
.n-left .n-arrow{right:-6px;}
.n-left .n-arrow b{left:-6px}
.n-left .n-arrow i{left:-7px}
.n-right{font-size:12px;}
.n-right .msg-wrap{margin-left:6px}
.n-right .n-arrow{left:-6px;}
.n-right .n-arrow b{left:1px}
.n-right .n-arrow i{left:2px}
.n-default .msg-box{position:absolute}
.n-default .n-left,.n-default .n-right{margin-top:5px}
.n-default .msg-wrap .n-icon{background-image:url("validator_default.png")}
.n-default .n-tip .n-icon{display:none}
.n-simple .msg-box{position:absolute}
.n-simple .msg-wrap .n-icon{background-image:url("validator_simple.png")}
.n-simple .n-left,.n-simple .n-right{margin-top:5px}
.n-simple .n-bottom .msg-wrap{margin-top:3px}
.n-simple .n-tip .n-icon{display:none}
.n-yellow .msg-box{position:absolute}
.n-yellow .msg-wrap{padding:4px 6px;font-size:12px;border:1px solid transparent;background-color:#fffcef;border-color:#ffbb76;color:#db7c22;box-shadow:0 1px 3px #ccc;border-radius:2px;}
.n-yellow .msg-wrap .n-arrow b{color:#ffbb76;text-shadow:0 0 2px #ccc}
.n-yellow .msg-wrap .n-arrow i{color:#fffcef}
.n-yellow .msg-wrap .n-icon{background-image:url("validator_simple.png")}
.n-yellow .n-tip,.n-yellow .n-ok,.n-yellow .n-loading{background-color:#f8fdff;border-color:#ddd;color:#333;box-shadow:0 1px 3px #ccc;}
.n-yellow .n-tip .n-arrow b,.n-yellow .n-ok .n-arrow b,.n-yellow .n-loading .n-arrow b{color:#ddd;text-shadow:0 0 2px #ccc}
.n-yellow .n-tip .n-arrow i,.n-yellow .n-ok .n-arrow i,.n-yellow .n-loading .n-arrow i{color:#f8fdff}
.n-yellow .n-tip .n-icon{display:none}
